/*************\
	page
\*************/
body.admin .hero-wrap, 
body.admin section, 
body.admin footer {
    /* margin-left: 42px; */
}

body.admin section.pdt{ 
    margin-left: 42px;
}


body.admin .sidebar.left{
}

body.admin #toogle-sidebar-left{
}
	body.admin #toogle-sidebar-left i{
		font-size:2em;
	}
	body.admin #toogle-sidebar-left {
	}

.tab-pane, .tab-content > .active{
	 display:flex; 
	 flex-wrap:wrap
}

body.admin nav .views .current{
	color:red;
}

.admin-menu-left{
	
}
	.admin-menu-left a{
		color:darkgray;
	}
	.admin-menu-left li.current a{
		color:red;
	}

@media (min-width: 992px){
	body.admin .hero-wrap, 
	body.admin section, 
	body.admin footer {
		/* margin-left: 60px; */
	}
	body.admin section.pdt,
	body.admin section.actpdt{
		margin-left: 60px;
	}
	
	body.admin section{
		/* padding:8em 0 0 0; */
		/* padding:5em 0 0.5em 0 */
	}
		body.admin section.pdt{
			/* padding:10em 0 0 0; */
		}
		body.admin section.ftco-section.bg-light{
			margin-bottom:0;
		}
}

/* body.admin .container{min-width:100%!important;} */
/* @media (min-width: 1200px){ */
	/* .prior3, div.login span.prior3{display:block;} */
	/* .prior3.flex{display:flex;} */
		/* .header h2 span.prior3{display:inline;} */
	/* .expend {display:none;} */
/* } */


.admin-menu, .admin-menu.pdt > div{
    display: flex;
    flex-basis: 100%!important;
    justify-content: space-around;
	flex-wrap:wrap;
	background: #EEEFF0;
	border-bottom-right-radius: 5px;
	border-bottom-left-radius: 5px;
}
	.admin-menu.pdt{
		flex-direction:column;
	}
	.admin-menu .navbar-form{
		padding:5px 0;
	}
		.admin-menu .form-row{
			justify-content: space-around;
		}


.admin-menu li.current{

}
	.admin-menu li.current i,
	.admin-menu li.current a{
		color:red;
	}
	
.admin-menu .icon-fleur{font-size:30px;}

.pdt-filter{
	order:5;
	position:relative;
	flex-basis:100%!important;
}
	.pdt-filter ul{
		display:flex;
		padding-left: 70px;
		list-style: none;
	}
		.pdt-filter ul li{
			flex-basis:20%;
		}
		.pdt-filter ul li.validity{
			position:relative;
		}
			.pdt-filter ul li i{
				display:none;
			}
	

.dataTables_wrapper{
	width:100%;
}




body.contact{
    margin-bottom: 0;
    padding: 0;
}

.contact{
    position: relative;
    background: #f3f2f2;
    margin-bottom: 20px;
    padding: 10px;
}
	.contact span.icon-del-circle{
		color: red;
		position: absolute;
		right: 10px;
		cursor: pointer;
		z-index: 10;
	}


